{% extends "src/html/_template.njk" %}
{% set title = "Переводы полезных сервисов" %}
{% block content %}
    <section class="section section--white">
        <div class="block">
            <div class="block__media">
                <img src="img/translate__bg.svg" class="img-fluid" alt="">
            </div>
            <div class="h1 section__header">{{ title }}</div>
            <div class="block__switcher">
                <a href="#" class="btn btn-border">
                    <span>English version</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div>
            <div class="block__grid">
                <div class="border-block">
                    <h5>Что мы переводим и зачем</h5>
                    <p>Многие полезные опенсорсные продукты, помогающий сохранить приватность в цифровой среде, доступны только на иностранных языках.</p>
                    <p>Мы видим свою задачу в том, чтобы сделать их понятными для русскоязычных пользователей.</p>
                    <p>Поэтому мы переводим на русский язык и поддерживаем лучшие сервисы.</p>
                    <p>Если у вас есть предложения ― какие сервисы стоит русифицировать, пишите нам: <strong><a href="mailto:info@ifreedomlab.net">info@ifreedomlab.net</a></strong></p>
                    <p>Для сервисов с открытым кодом переводы бесплатны.</p>
                </div>
                <div class="border-block">
                    <h5>What we translate and why</h5>
                    <p>There are many brilliant open-source products for privacy and data protection. However, most of them have no Russian version, making it difficult for Russian-speakers to benefit from them.</p>
                    <p>We, iFreedomLab, see our mission in making such type of software products understandable for Russian and in supporting Russian translation.</p>
                    <p>
                        <strong>If you want to discuss the translation of your software and manuals, do not hesitate to contact us:
                            <a href="mailto:info@ifreedomlab.net">info@ifreedomlab.net</a></strong>
                    </p>
                    <p>Our service is free for open-source products.</p>
                </div>
            </div>
        </div>
    </section><!-- .section -->

    <div class="section">
        <div class="post-group">
            <div class="item">
                <div class="item__media">
                    <a href="#" class="item__image">
                        <img src="img/content/item__01.png" class="img-fluid" alt="">
                        <i class="item__hover"></i>
                    </a>
                </div>
                <div class="item__content">
                    <div class="item__title">
                        <a href="#">Hat: бесплатный шифровальщик файлов</a>
                    </div>
                    <div class="item__text">
                        <p>
                            Симметричное шифрование для файлов любого типа и размера.
                        </p>
                        <p>
                            Опенсорсный бесплатный инструмент шифрования и дешифрования файлов, использующих принцип симметричного шифрования с  Существует в виде веб-приложения и в виде утилиты для распространённых операционных систем, в которых и производит все операции прямо на устройстве пользователя, не собирая и не передавая никаких пользовательских данных. Принимает файлы всех типов и любых размеров. Работает по принципу симметричного шифрования.
                        </p>
                    </div>
                    <div class="item__button">
                        <a href="#" class="btn btn-purple">
                            <span>Сайт Hat</span>
                        </a>
                    </div>
                </div>
            </div><!-- .item -->
            <div class="item">
                <div class="item__media">
                    <a href="#" class="item__image">
                        <img src="img/content/item__02.png" class="img-fluid" alt="">
                        <i class="item__hover"></i>
                    </a>
                </div>
                <div class="item__content">
                    <div class="item__title">
                        <a href="#">I2P: инструмент для анонимной коммуникации</a>
                    </div>
                    <div class="item__text">
                        <p>Надстройка, которая полностью шифрует и маскирует весь трафик пользователя.</p>
                        <p>Она использует зашифрованные однонаправленные туннели и сеть узлов для маршрутизации трафика. Трафик внутри I2P не взаимодействует с Интернетом напрямую: I2P скрывает сервер от пользователя и пользователя от сервера. Сервис бесплатный и опенсорсный от немецких разработчиков.</p>
                    </div>
                    <div class="item__button">
                        <a href="#" class="btn btn-purple">
                            <span>Сайт I2P</span>
                        </a>
                    </div>
                </div>
            </div><!-- .item -->
            <div class="item">
                <div class="item__media">
                    <a href="#" class="item__image">
                        <img src="img/content/item__03.png" class="img-fluid" alt="">
                        <i class="item__hover"></i>
                    </a>
                </div>
                <div class="item__content">
                    <div class="item__title">
                        <a href="#">CryptPad: аналог GoogleDocs с шифровкой данных</a>
                    </div>
                    <div class="item__text">
                        <p>Редактор для совместной работы с документами с шифрованием.</p>
                        <p>Фактически это рабочее пространстве с совместным доступом с облачных хранилищем вроде GoogleDocs, но в нем все данные передаются только в зашифрованном виде, а для разрешения конфликтов правок использует блокчейн. Предлагает 8 продуктов: редакторы текста, таблиц и презентаций, сервис создания форм и опросов, графический редактор (рисование), редактор программного кода и планировщик задач (канбан) и облачное зашифрованное хранилище. Опенсорсный бесплатный сервис от французских разработчиков. </p>
                    </div>
                    <div class="item__button">
                        <a href="#" class="btn btn-purple">
                            <span>Сайт CryptPad</span>
                        </a>
                    </div>
                </div>
            </div><!-- .item -->
            <div class="item">
                <div class="item__media">
                    <a href="#" class="item__image">
                        <img src="img/content/item__04.png" class="img-fluid" alt="">
                        <i class="item__hover"></i>
                    </a>
                </div>
                <div class="item__content">
                    <div class="item__title">
                        <a href="#">Mailvelope: бесплатный шифровальщик почты и файлов</a>
                    </div>
                    <div class="item__text">
                        <p>Один из лучших сервисов по шифрованию почты.</p>
                        <p>Реализованный на базе стандарта OpenPGP, он работает в FireFox, Edge и браузерах на основе Chromium (включая Chrome, разумеется); интегрируется в веб-интерфейс популярных почтовиков, например, Gmail и Mail.ru, и работает под любыми операционными системами. Некоторое время назад возможности Mailvelope расширились: он научился шифровать не только почту, но любые пользовательские файлы непосредственно на компьютерах.</p>
                    </div>
                    <div class="item__button">
                        <a href="#" class="btn btn-purple">
                            <span>Сайт Mailvelope</span>
                        </a>
                    </div>
                </div>
            </div><!-- .item -->
            <div class="item">
                <div class="item__media">
                    <a href="#" class="item__image">
                        <img src="img/content/item__05.png" class="img-fluid" alt="">
                        <i class="item__hover"></i>
                    </a>
                </div>
                <div class="item__content">
                    <div class="item__title">
                        <a href="#">Psiphon: надежный и скоростной VPN</a>
                    </div>
                    <div class="item__text">
                        <p>VPN-сервис, защищающий приватность интернет-серфинга.</p>
                        <p>Он объединяет в единую сеть тысячи серверов, что обеспечивает высокую скорость и бесперебойность соединения вкупе с абсолютной приватностью. Также он способен защищать подключение к открытым сетям (например, публичный Wi-Fi) и передаваемые по таким сетям данные.</p>
                        <p>Работает на ПК с ОС Windows и на мобильных устройствах на Android и iOS.</p>
                        <p>Исходный код сервиса открыт.</p>
                    </div>
                    <div class="item__button">
                        <a href="#" class="btn btn-purple">
                            <span>Сайт Psiphon</span>
                        </a>
                    </div>
                </div>
            </div><!-- .item -->
            <div class="item">
                <div class="item__media">
                    <a href="#" class="item__image">
                        <img src="img/content/item__06.png" class="img-fluid" alt="">
                        <i class="item__hover"></i>
                    </a>
                </div>
                <div class="item__content">
                    <div class="item__title">
                        <a href="#">Tails: портативная операционная система</a>
                    </div>
                    <div class="item__text">
                        <p>Операционная система, которая работает с флешки.</p>
                        <p>Это позволяет не оставлять никакой информации об активности пользователя ни в интернете, ни на рабочей станции (т.е. компьютере или ноутбуке).</p>
                        <p>При этом Tails и поддерживает базовые функции: работу с документами (пакет Libre Office), почтой (клиент Thunderbird), обмен файлами (OnionShare, через TOR), и рядом других полезных надстроек вроде KeePassXC для хранения паролей. Tails ничего не записывает на жёсткий диск и после перезагрузки компьютера или ноутбука на нем не остается никаких следов работы. Интернет-соединение Tails осуществляет с помощью браузера TOR. Кроме того, при работе с Tails полностью блокируются онлайн-трекеры и реклама.</p>
                        <p>Пока мы перевели сайт сервиса в партнерстве с eQualitie и продолжаем работы по полной русификации.</p>
                    </div>
                    <div class="item__button">
                        <a href="#" class="btn btn-purple">
                            <span>Сайт Tails</span>
                        </a>
                    </div>
                </div>
            </div><!-- .item -->
            <div class="item">
                <div class="item__media">
                    <a href="#" class="item__image">
                        <img src="img/content/item__07.png" class="img-fluid" alt="">
                        <i class="item__hover"></i>
                    </a>
                </div>
                <div class="item__content">
                    <a href="#" class="item__title">
                        <a href="#">«Торпроджект»: анонимный браузер</a>
                    </a>
                    <div class="item__text">
                        <p>«Тор» — это сеть на основе «луковой маршрутизации». В сети «Тор» трафик проходит через минимум три разных сервера перед тем, как попасть к месту назначения. Каждый из этих узлов добавляет новый уровень шифрования. Отсюда название «луковая». «Тор» перенаправляет трафик между узлами распределённой сети серверов по всему миру. Для понимания особенностей его работы мы перевели сайт поддержки: теперь все основные вопросы по работе «Тор» доступны на русском языке.</p>
                        <p>Перевод выполнен в 2020 году.</p>
                    </div>
                    <div class="item__info">
                        <i>
                            <img src="img/icon-info.svg" class="img-fluid" alt="">
                        </i>
                        <span>Обращаем ваше внимание, что 7 декабря 2021 Роскомнадзор внес адрес этого ресурса в <a href="#">«ЕДИНЫЙ РЕЕСТР</a> доменных имен, указателей страниц сайтов в сети «Интернет» и сетевых адресов, позволяющих идентифицировать сайты в сети «Интернет», содержащие информацию, распространение которой в Российской Федерации запрещено».</span>
                    </div>
                </div>
            </div><!-- .item -->
        </div>
    </div><!-- .section -->
{% endblock %}
